@charset "utf-8";

/* CSS Document */



.hamburger {

  width: 90px;

  float: left;

  transition: 0.5s ease-in-out;

  cursor: pointer;

  margin: 0 0 0;

  position: absolute;

  top: 150px;

  right: 326px;

  /*z-index: 9999;*/

  z-index: 99999999;

  display: none;

}

.hamburger .hamburger-tex1 {

  float: left;

  font-size: 14px;

  font-weight: 500;

  color: #ffffff;

  letter-spacing: normal;

  line-height: 1.47;

  text-transform: uppercase;

  margin: 0 0 0 0;

}

.hamburger .hamburger-row1 {

  width: 30px;

  float: right;

  background-color: transparent;

  border-radius: none;

  margin: 0 0 0;

  padding: 0;

  position: relative;

}

.hamburger .hamburger-row1 span {

  display: block;

  height: 4px;

  width: 100%;

  background-color: #d5a538;

  opacity: 1;

  transform: rotate(0deg);

  transition: 0.25s ease-in-out;

  margin: 0 0 4px;

  position: relative;

}

.hamburger .hamburger-row1 span:nth-child(2) {
    background-color: #ffffff;
}

.hamburger .hamburger-row1 span:last-child {

  margin-bottom:0;

}

.hamburger.open .hamburger-tex1 {

  color: #ffffff;

}

.hamburger.open .hamburger-row1 span {

  background: #ffffff;

}

.hamburger.open .hamburger-row1 span:nth-child(1) {

  transform: rotate(45deg);

  top: 9px;

}

.hamburger.open .hamburger-row1 span:nth-child(2) {

  width: 0;

}

.hamburger.open .hamburger-row1 span:nth-child(3) {

  transform: rotate(-45deg);

  bottom: 7px;

}



.overlay {

  width: 100%;

  height: 100%;

  background-color: #000;

  border-radius: 0;

  position: fixed;

  /*z-index: 8000;*/

  top: 0;

  left: 0;

  transform: transform: translateY(-100%);

  opacity: 0;

  visibility: hidden;

  z-index: 99999999;

}

.showMenu {

  -webkit-animation: showMenu 1.5s cubic-bezier(0.02, 1.25, 1, 1) forwards;

          animation: showMenu 1.5s cubic-bezier(0.02, 1.25, 1, 1) forwards;

}



@-webkit-keyframes showMenu {

  0% {

    transform: translateY(-100%);

    opacity: 0;

  }

  5% {

    opacity: 1;

  }

  100% {

    transform: translateY(0%);

    opacity: 1;

    visibility: visible;

  }

}



@keyframes showMenu {

  0% {

    transform: translateY(-100%);

    opacity: 0;

  }

  5% {

    opacity: 1;

  }

  100% {

    transform: translateY(0%);

    opacity: 1;

    visibility: visible;

  }

}

.hideMenu {

  -webkit-animation: hideMenu 1.5s cubic-bezier(0.02, 1.25, 1, 1) forwards;

          animation: hideMenu 1.5s cubic-bezier(0.02, 1.25, 1, 1) forwards;

}



@-webkit-keyframes hideMenu {

  0% {

    transform: translateY(0);

    opacity: 1;

  }

  95% {

    opacity: 1;

  }

  100% {

    transform: translateY(-100%);

  }

}



@keyframes hideMenu {

  0% {

    transform: translateY(0);

    opacity: 1;

  }

  95% {

    opacity: 1;

  }

  100% {

    transform: translateY(-100%);

  }

}

.fadeIn {

  -webkit-animation: fadeIn 0.25s ease-in forwards;

          animation: fadeIn 0.25s ease-in forwards;

}



@-webkit-keyframes fadeIn {

  0% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



@keyframes fadeIn {

  0% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}

.overlay-back {
    width: 42%;
    height: 100%;
    float: left;
    margin: 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    background-position-x: 100% !important;
}


/*Smartphone css*/

@media screen and (max-width: 480px) {

.hamburger {

	width: 86px;

    margin: 0 0 0;

    position: fixed;

    top: 16px;

    right: inherit;

	left: 5%;

  display: block;

  z-index: 999999999;

}

.hamburger .hamburger-row1 {

  float: left;
  transition: all 0.8s ease-in;

}

.hamburger.open .hamburger-row1 {
    transform: rotate(-180deg);
}

.hamburger .hamburger-tex1 {

	float: right;

	display: block;

}

.overlay-back {
    width: 100%;
    display: none;
    margin: 0 0 0;
}
.hamburger { top: 64px;}

.hamburger .hamburger-row1 {
    width: 25px;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.hamburger {

	width: 82px;

    margin: 0 0 0;

    position: fixed;

    top: 16px;

    right: inherit;

	left: 5%;

  display: block;

  z-index: 999999999;

}

.hamburger .hamburger-row1 {

  float: left;
  transition: all 0.8s ease-in;

}

.hamburger.open .hamburger-row1 {
    transform: rotate(-180deg);
}

.hamburger .hamburger-tex1 {

	float: right;

	display: block;

}

.overlay-back {
    width: 100%;
    display: none;
    margin: 0 0 0;
}

.hamburger { top: 63px;}
.mobile.header:has(.hide) .hamburger {top: 60px;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.hamburger {

	width: 82px;

    margin: 0 0 0;

    position: fixed;

    top: 16px;

    right: inherit;

	left: 5%;

  display: block;

  z-index: 999999999;

}

.hamburger .hamburger-row1 {

	float: left;
  transition: all 0.8s ease-in;

}

.hamburger.open .hamburger-row1 {
    transform: rotate(-180deg);
}

.hamburger .hamburger-tex1 {

	float: right;

	display: block;

}

.overlay-back {
    width: 100%;
    display: none;
    margin: 0 0 0;
}
.hamburger { top: 64px;}
.mobile.header:has(.hide) .hamburger {top: 60px;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.hamburger {

	width: 39px;

	top: 99px;

	right: 3%;

}

.hamburger .hamburger-tex1 {

	display: none;

}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.hamburger {

	width: 39px;

	top: 113px;

	right: 3%;

}

.hamburger .hamburger-tex1 {

	display: none;

}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.hamburger {

	width: 39px;

	top: 122px;

	right: 3%;

}

.hamburger .hamburger-tex1 {

	display: none;

}

}



@media screen and (min-width:1241px) and (max-width:1340px) {

.hamburger {

	right: 3%;

}

}



@media screen and (min-width:1341px) and (max-width:1900px) {

.hamburger {

	right: 3%;

}

}



@media screen and (max-width:767px) {
    .hamburger {
        width: fit-content;
        left: unset;
        right: calc(5% + 24px);
                transition: all 0.5s ease-in-out;
    }
    .mobile.header.header-hidden .hamburger {
    top: 30px;
}


body:has(.hamburger.open) .mobile.header {
    z-index: 9999999999;
    padding: 0 !important;
}
body:has(.hamburger.open) .mobile.header .header-row1.formobile {
    display: none;
}

body:has(.hamburger.open) .mobile.header a.book-online {
    display: none;
}
.hamburger .hamburger-row1 span {
    background: #f5f5f5;
}
.hamburger .hamburger-row1 span:nth-child(2) {
    background: #f5f5f5;
}

.hamburger.open {
    top: 30px;
    right: 5%;
}

}





@media screen and (max-width:400px) {


.hamburger {top: 55px;}

.mobile.header:has(.hide) .hamburger {top: 56px;}

.hamburger .hamburger-row1 {width: 20px;}

.hamburger .hamburger-row1 span {display: block;height: 3px;}

.hamburger {right: calc(3% + 15px);}

.hamburger.open .hamburger-row1 span:nth-child(1) {transform: rotate(45deg);top: 7px;}

 }